--- a/importmagic/util.py
+++ b/importmagic/util.py
@@ -6,7 +6,7 @@
 text_type = str
 
 
-CODING_COOKIE_RE = re.compile('(^\s*#.*)coding[:=]', re.M)
+CODING_COOKIE_RE = re.compile(r'(^\s*#.*)coding[:=]', re.M)
 
 
 def parse_ast(source, filename=None):
